Bug 479856 - Document use of IRQBALANCE_BANNED_INTERRUPTS and give examples for it and for IRQBALANCE_BANNED_CPUS
Document use of IRQBALANCE_BANNED_INTERRUPTS and give examples for it and for...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: irqbalance (Show other bugs)
5.2
All Linux
medium Severity low
: rc
: ---
Assigned To: Neil Horman
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 11:50 EST by Karl Hastings
Modified: 2009-09-02 05:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 813078 (view as bug list)
Environment:
Last Closed: 2009-09-02 05:18:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch for irqbalance.1 man page. (644 bytes, patch)
2009-01-13 11:50 EST, Karl Hastings
no flags Details | Diff
Better examples of how to set the env vars. (962 bytes, patch)
2009-01-15 17:57 EST, Karl Hastings
no flags Details | Diff

  None (edit)
Description Karl Hastings 2009-01-13 11:50:04 EST
Created attachment 328890 [details]
Proposed patch for irqbalance.1 man page.

Description of problem:
The man page for irqbalance does not include the environment variable IRQBALANCE_BANNED_INTERRUPTS.

Additionally examples for utilizing IRQBALANCE_BANNED_INTERRUPTS and IRQBALANCE_BANNED_CPUS would be helpful

Version-Release number of selected component (if applicable):
irqbalance-0.55-10
Comment 1 Neil Horman 2009-01-13 12:42:06 EST
Fine, although the example isn't complete, its space delimited at every 32 bits so the example should probably show something like:
IRQBALANCE_BANNED_INTERRUPTS="00000000 0000000c"
Just so that people understand how it works for largesmp systems
Comment 2 Karl Hastings 2009-01-15 17:57:13 EST
Created attachment 329148 [details]
Better examples of how to set the env vars.
Comment 6 errata-xmlrpc 2009-09-02 05:18:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1265.html

Note You need to log in before you can comment on or make changes to this bug.